Solaris 8 (sparc) : 110047-01

High Nessus Plugin ID 23322


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 110047-01 (SunVTS4.0 UI patch).

Date this patch was last updated by Sun : Wed Jun 30 02:53:56 MDT 2004

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23322

File Name: solaris8_110047.nasl

Version: $Revision: 1.10 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev